Subject: Re: command to open Windows Explorer window "here"?
From: Dean Austin <[email-masked]>
To: Doug Landauer <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 Sep 2002 16:36:04 -0400

On Wed, Sep 11, 2002 at 02:01:51PM -0700, Doug Landauer wrote:
> [This followup was posted to gmane.os.cygwin and a copy was sent to the 
> cited author.]
> 
> Does cygwin include a command-line command that would open a 
> WindowsExplorer window pointing at the current directory?
> 
> 
> Mac OS X has a command in Terminal called "open" that will decide which 
> application is the "right" one to use for just about any argument you 
> give it.  When you say "open ." in Terminal, it will open a Finder 
> window looking at that directory (".", i.e., the current directory).  So 
> I'm wondering whether cygwin on Windows has a similar function just to 
> that subset of what Mac OS X's "open" can do.
> 
> 
If no one else has answered this, try "man cygstart".  cygstart --open
should give you what you're looking for.

Regards,

Dean

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/